.custom-style-product-recommendations  .title-wrapper .title{
      margin: unset;
    color: #000;
    font-feature-settings: "calt" off;
    font-family: Aeonik;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 94.5%;
}

@media (min-width: 750px) {
.custom-style-product-recommendations .title-wrapper .title {
    font-size: 45px;
}
.custom-style-product-recommendations .page-width {
  padding-inline: 10rem;
}
}
@media screen and (min-width: 990px) {
.product-recommendations .grid--4-col-desktop .grid__item {
    max-width: calc(100% - var(--grid-horizontal-spacing) * 3 / 4);
}
}